namespace KuchenServer1
{
    partial class Form1
    {
        /// <summary>
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Windows Form-Designer generierter Code

        /// <summary>
        /// Erforderliche Methode für die Designerunterstützung.
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
            this.labelID = new System.Windows.Forms.Label();
            this.textBoxID = new System.Windows.Forms.TextBox();
            this.textBoxAnbieter = new System.Windows.Forms.TextBox();
            this.textBoxBeschreibung = new System.Windows.Forms.TextBox();
            this.labelAnbieter = new System.Windows.Forms.Label();
            this.labelBeschreibung = new System.Windows.Forms.Label();
            this.labelSorte = new System.Windows.Forms.Label();
            this.labelAbgabedatum = new System.Windows.Forms.Label();
            this.labelAnzahl = new System.Windows.Forms.Label();
            this.comboBoxSorte = new System.Windows.Forms.ComboBox();
            this.numericUpDownAnzahl = new System.Windows.Forms.NumericUpDown();
            this.labelDiabetiker = new System.Windows.Forms.Label();
            this.dataGridViewKuchen = new System.Windows.Forms.DataGridView();
            this.dateTimePickerAbgabe = new System.Windows.Forms.DateTimePicker();
            this.checkBoxDiabetiker = new System.Windows.Forms.CheckBox();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.splitContainer1 = new System.Windows.Forms.SplitContainer();
            this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
            this.buttonSpeichern = new System.Windows.Forms.Button();
            this.tabControl1 = new System.Windows.Forms.TabControl();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownAnzahl)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridViewKuchen)).BeginInit();
            this.tabPage1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).BeginInit();
            this.splitContainer1.Panel1.SuspendLayout();
            this.splitContainer1.Panel2.SuspendLayout();
            this.splitContainer1.SuspendLayout();
            this.tableLayoutPanel1.SuspendLayout();
            this.tabControl1.SuspendLayout();
            this.SuspendLayout();
            // 
            // labelID
            // 
            this.labelID.Anchor = System.Windows.Forms.AnchorStyles.Left;
            this.labelID.AutoSize = true;
            this.labelID.Location = new System.Drawing.Point(3, 6);
            this.labelID.Name = "labelID";
            this.labelID.Size = new System.Drawing.Size(18, 13);
            this.labelID.TabIndex = 0;
            this.labelID.Text = "ID";
            // 
            // textBoxID
            // 
            this.textBoxID.Enabled = false;
            this.textBoxID.Location = new System.Drawing.Point(82, 3);
            this.textBoxID.Name = "textBoxID";
            this.textBoxID.Size = new System.Drawing.Size(142, 20);
            this.textBoxID.TabIndex = 1;
            // 
            // textBoxAnbieter
            // 
            this.textBoxAnbieter.Location = new System.Drawing.Point(82, 29);
            this.textBoxAnbieter.Name = "textBoxAnbieter";
            this.textBoxAnbieter.Size = new System.Drawing.Size(142, 20);
            this.textBoxAnbieter.TabIndex = 1;
            // 
            // textBoxBeschreibung
            // 
            this.textBoxBeschreibung.Location = new System.Drawing.Point(82, 55);
            this.textBoxBeschreibung.Name = "textBoxBeschreibung";
            this.textBoxBeschreibung.Size = new System.Drawing.Size(142, 20);
            this.textBoxBeschreibung.TabIndex = 1;
            // 
            // labelAnbieter
            // 
            this.labelAnbieter.Anchor = System.Windows.Forms.AnchorStyles.Left;
            this.labelAnbieter.AutoSize = true;
            this.labelAnbieter.Location = new System.Drawing.Point(3, 32);
            this.labelAnbieter.Name = "labelAnbieter";
            this.labelAnbieter.Size = new System.Drawing.Size(46, 13);
            this.labelAnbieter.TabIndex = 0;
            this.labelAnbieter.Text = "Anbieter";
            // 
            // labelBeschreibung
            // 
            this.labelBeschreibung.Anchor = System.Windows.Forms.AnchorStyles.Left;
            this.labelBeschreibung.AutoSize = true;
            this.labelBeschreibung.Location = new System.Drawing.Point(3, 58);
            this.labelBeschreibung.Name = "labelBeschreibung";
            this.labelBeschreibung.Size = new System.Drawing.Size(72, 13);
            this.labelBeschreibung.TabIndex = 0;
            this.labelBeschreibung.Text = "Beschreibung";
            // 
            // labelSorte
            // 
            this.labelSorte.Anchor = System.Windows.Forms.AnchorStyles.Left;
            this.labelSorte.AutoSize = true;
            this.labelSorte.Location = new System.Drawing.Point(3, 85);
            this.labelSorte.Name = "labelSorte";
            this.labelSorte.Size = new System.Drawing.Size(32, 13);
            this.labelSorte.TabIndex = 0;
            this.labelSorte.Text = "Sorte";
            // 
            // labelAbgabedatum
            // 
            this.labelAbgabedatum.Anchor = System.Windows.Forms.AnchorStyles.Left;
            this.labelAbgabedatum.AutoSize = true;
            this.labelAbgabedatum.Location = new System.Drawing.Point(3, 111);
            this.labelAbgabedatum.Name = "labelAbgabedatum";
            this.labelAbgabedatum.Size = new System.Drawing.Size(73, 13);
            this.labelAbgabedatum.TabIndex = 0;
            this.labelAbgabedatum.Text = "Abgabedatum";
            // 
            // labelAnzahl
            // 
            this.labelAnzahl.Anchor = System.Windows.Forms.AnchorStyles.Left;
            this.labelAnzahl.AutoSize = true;
            this.labelAnzahl.Location = new System.Drawing.Point(3, 137);
            this.labelAnzahl.Name = "labelAnzahl";
            this.labelAnzahl.Size = new System.Drawing.Size(39, 13);
            this.labelAnzahl.TabIndex = 0;
            this.labelAnzahl.Text = "Anzahl";
            // 
            // comboBoxSorte
            // 
            this.comboBoxSorte.FormattingEnabled = true;
            this.comboBoxSorte.Location = new System.Drawing.Point(82, 81);
            this.comboBoxSorte.Name = "comboBoxSorte";
            this.comboBoxSorte.Size = new System.Drawing.Size(142, 21);
            this.comboBoxSorte.TabIndex = 2;
            // 
            // numericUpDownAnzahl
            // 
            this.numericUpDownAnzahl.Location = new System.Drawing.Point(82, 134);
            this.numericUpDownAnzahl.Name = "numericUpDownAnzahl";
            this.numericUpDownAnzahl.Size = new System.Drawing.Size(142, 20);
            this.numericUpDownAnzahl.TabIndex = 6;
            // 
            // labelDiabetiker
            // 
            this.labelDiabetiker.Anchor = System.Windows.Forms.AnchorStyles.Left;
            this.labelDiabetiker.AutoSize = true;
            this.labelDiabetiker.Location = new System.Drawing.Point(3, 162);
            this.labelDiabetiker.Name = "labelDiabetiker";
            this.labelDiabetiker.Size = new System.Drawing.Size(73, 13);
            this.labelDiabetiker.TabIndex = 7;
            this.labelDiabetiker.Text = "Für Diabetiker";
            // 
            // dataGridViewKuchen
            // 
            dataGridViewCellStyle1.BackColor = System.Drawing.Color.Gainsboro;
            this.dataGridViewKuchen.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle1;
            this.dataGridViewKuchen.AutoSizeColumnsMode = System.Windows.Forms.DataGridViewAutoSizeColumnsMode.Fill;
            this.dataGridViewKuchen.AutoSizeRowsMode = System.Windows.Forms.DataGridViewAutoSizeRowsMode.AllCells;
            this.dataGridViewKuchen.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dataGridViewKuchen.Dock = System.Windows.Forms.DockStyle.Fill;
            this.dataGridViewKuchen.EditMode = System.Windows.Forms.DataGridViewEditMode.EditProgrammatically;
            this.dataGridViewKuchen.Location = new System.Drawing.Point(0, 0);
            this.dataGridViewKuchen.MultiSelect = false;
            this.dataGridViewKuchen.Name = "dataGridViewKuchen";
            this.dataGridViewKuchen.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
            this.dataGridViewKuchen.Size = new System.Drawing.Size(561, 428);
            this.dataGridViewKuchen.TabIndex = 0;
            this.dataGridViewKuchen.SelectionChanged += new System.EventHandler(this.selectionChanged);
            // 
            // dateTimePickerAbgabe
            // 
            this.dateTimePickerAbgabe.Format = System.Windows.Forms.DateTimePickerFormat.Custom;
            this.dateTimePickerAbgabe.Location = new System.Drawing.Point(82, 108);
            this.dateTimePickerAbgabe.Name = "dateTimePickerAbgabe";
            this.dateTimePickerAbgabe.Size = new System.Drawing.Size(142, 20);
            this.dateTimePickerAbgabe.TabIndex = 5;
            // 
            // checkBoxDiabetiker
            // 
            this.checkBoxDiabetiker.AutoSize = true;
            this.checkBoxDiabetiker.Location = new System.Drawing.Point(82, 160);
            this.checkBoxDiabetiker.Name = "checkBoxDiabetiker";
            this.checkBoxDiabetiker.Size = new System.Drawing.Size(67, 17);
            this.checkBoxDiabetiker.TabIndex = 4;
            this.checkBoxDiabetiker.Text = "geeignet";
            this.checkBoxDiabetiker.UseVisualStyleBackColor = true;
            // 
            // tabPage1
            // 
            this.tabPage1.Controls.Add(this.splitContainer1);
            this.tabPage1.Location = new System.Drawing.Point(4, 22);
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage1.Size = new System.Drawing.Size(903, 434);
            this.tabPage1.TabIndex = 0;
            this.tabPage1.Text = "Kuchen";
            this.tabPage1.UseVisualStyleBackColor = true;
            // 
            // splitContainer1
            // 
            this.splitContainer1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainer1.Location = new System.Drawing.Point(3, 3);
            this.splitContainer1.Name = "splitContainer1";
            // 
            // splitContainer1.Panel1
            // 
            this.splitContainer1.Panel1.Controls.Add(this.dataGridViewKuchen);
            // 
            // splitContainer1.Panel2
            // 
            this.splitContainer1.Panel2.Controls.Add(this.tableLayoutPanel1);
            this.splitContainer1.Size = new System.Drawing.Size(897, 428);
            this.splitContainer1.SplitterDistance = 561;
            this.splitContainer1.TabIndex = 0;
            // 
            // tableLayoutPanel1
            // 
            this.tableLayoutPanel1.ColumnCount = 2;
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle());
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle());
            this.tableLayoutPanel1.Controls.Add(this.labelID, 0, 0);
            this.tableLayoutPanel1.Controls.Add(this.textBoxID, 1, 0);
            this.tableLayoutPanel1.Controls.Add(this.textBoxAnbieter, 1, 1);
            this.tableLayoutPanel1.Controls.Add(this.textBoxBeschreibung, 1, 2);
            this.tableLayoutPanel1.Controls.Add(this.labelAnbieter, 0, 1);
            this.tableLayoutPanel1.Controls.Add(this.labelBeschreibung, 0, 2);
            this.tableLayoutPanel1.Controls.Add(this.labelSorte, 0, 3);
            this.tableLayoutPanel1.Controls.Add(this.labelAbgabedatum, 0, 4);
            this.tableLayoutPanel1.Controls.Add(this.labelAnzahl, 0, 5);
            this.tableLayoutPanel1.Controls.Add(this.comboBoxSorte, 1, 3);
            this.tableLayoutPanel1.Controls.Add(this.numericUpDownAnzahl, 1, 5);
            this.tableLayoutPanel1.Controls.Add(this.labelDiabetiker, 0, 7);
            this.tableLayoutPanel1.Controls.Add(this.dateTimePickerAbgabe, 1, 4);
            this.tableLayoutPanel1.Controls.Add(this.checkBoxDiabetiker, 1, 7);
            this.tableLayoutPanel1.Controls.Add(this.buttonSpeichern, 1, 9);
            this.tableLayoutPanel1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel1.Location = new System.Drawing.Point(0, 0);
            this.tableLayoutPanel1.Name = "tableLayoutPanel1";
            this.tableLayoutPanel1.RowCount = 10;
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanel1.Size = new System.Drawing.Size(332, 428);
            this.tableLayoutPanel1.TabIndex = 0;
            // 
            // buttonSpeichern
            // 
            this.buttonSpeichern.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.buttonSpeichern.Location = new System.Drawing.Point(169, 292);
            this.buttonSpeichern.Name = "buttonSpeichern";
            this.buttonSpeichern.Size = new System.Drawing.Size(72, 23);
            this.buttonSpeichern.TabIndex = 3;
            this.buttonSpeichern.Text = "Speichern";
            this.buttonSpeichern.UseVisualStyleBackColor = true;
            this.buttonSpeichern.Click += new System.EventHandler(this.update);
            // 
            // tabControl1
            // 
            this.tabControl1.Controls.Add(this.tabPage1);
            this.tabControl1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tabControl1.Location = new System.Drawing.Point(0, 0);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(911, 460);
            this.tabControl1.TabIndex = 1;
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(911, 460);
            this.Controls.Add(this.tabControl1);
            this.Name = "Form1";
            this.Text = "Kuchen Server1";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.formWirdGeschlossen);
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownAnzahl)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridViewKuchen)).EndInit();
            this.tabPage1.ResumeLayout(false);
            this.splitContainer1.Panel1.ResumeLayout(false);
            this.splitContainer1.Panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).EndInit();
            this.splitContainer1.ResumeLayout(false);
            this.tableLayoutPanel1.ResumeLayout(false);
            this.tableLayoutPanel1.PerformLayout();
            this.tabControl1.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Label labelID;
        private System.Windows.Forms.TextBox textBoxID;
        private System.Windows.Forms.TextBox textBoxAnbieter;
        private System.Windows.Forms.TextBox textBoxBeschreibung;
        private System.Windows.Forms.Label labelAnbieter;
        private System.Windows.Forms.Label labelBeschreibung;
        private System.Windows.Forms.Label labelSorte;
        private System.Windows.Forms.Label labelAbgabedatum;
        private System.Windows.Forms.Label labelAnzahl;
        private System.Windows.Forms.ComboBox comboBoxSorte;
        private System.Windows.Forms.NumericUpDown numericUpDownAnzahl;
        private System.Windows.Forms.Label labelDiabetiker;
        private System.Windows.Forms.DataGridView dataGridViewKuchen;
        private System.Windows.Forms.DateTimePicker dateTimePickerAbgabe;
        private System.Windows.Forms.CheckBox checkBoxDiabetiker;
        private System.Windows.Forms.TabPage tabPage1;
        private System.Windows.Forms.SplitContainer splitContainer1;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel1;
        private System.Windows.Forms.Button buttonSpeichern;
        private System.Windows.Forms.TabControl tabControl1;
    }
}

